@charset "utf-8";
/* CSS Document */
body{border:0px;font-size:12px;font-family:"宋体";font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;color:#333;}
form,p,div,ol,ul,p,h1,h2,h3,h4,input,li,span{margin:0px;padding:0px;}
img{border:0;}
html { overflow: scroll; }
em{font-style:normal;}

ul,li{list-style-type:none;list-style-position:outside;list-style-image:none;}
a:link,a:visited{text-decoration:none;color:#000000;}
a:hover{ text-decoration:none;color:#505050;cursor:pointer;}



.main{width:989px; margin:0 auto; overflow:hidden;}
.top{width:988px; height:82px; }
.logo{width:212px; height:81px; float:left;}
.link{width:190px; height:33px; float:left; padding-left:582px; padding-top:49px;}

.link a:link, .link a:visited{ color:#848484; text-decoration:none;}
.link a:hover{ color:#EC6C00 text-decoration:none;}

.nav{width:986px; height:34px;background:url(../img/nav.jpg) repeat-x; border:1px #D5D5D5 solid;}
.nav ul{width:900px; margin:0 auto; padding:0px;}
.nav li{width:100px; float:left; font-size:14px; font-weight:bold; line-height:34px; height:34px;color:#000000; text-align:center; background:url(../img/shuxian.jpg) right center no-repeat;}
.nav a:link, .nav a:visited{color:#000000; text-decoration:none;}
.nav a:hover{color:#000000; text-decoration:underline;}

.banner{width:988px; height:270px; padding-top:3px;  }

.hb_main{width:984px; margin-top:11px; padding-left:3px; min-height:500px; _height:500px;}
.left{width:236px; float:left;}

.left_gy{width:236px; height:27px;}
.left_menu{ width:232px; min-height:175px;_height:175px; background:#FBFBFB; border-bottom:1px #C8C7C7 solid; border-left:1px #C8C7C7 solid; border-right:1px #C8C7C7 solid; margin:0px; padding:0px;}
.left_menu ul{width:213px; padding-left:16px; padding-top:13px;}
.left_menu li{ background:url(../img/menu.jpg)  center no-repeat; width:178px; height:33px; padding-left:23px; line-height:33px;}

.left_lx{width:236px; height:27px; padding-top:12px;}
.left_lx1{width:235px; height:56px;}
.left_lx2{ width:233px;background:#FBFBFB; border-bottom:1px #C8C7C7 solid; border-left:1px #C8C7C7 solid; border-right:1px #C8C7C7 solid; padding-top:15px;}
.left_lx2 p{width:200px; margin:0 auto; line-height:29px;}

.right{width:728px; min-height:500px;_height:500px; border:1px #C8C7C7 solid; margin-left:17px; padding-top:15px; float:left;}
.right_t{width:698px; height:39px; padding-left:14px; font-weight:normal;}
.right_b{width:648px; margin:0 auto;}
.right_b_tu{width:648px; height:192px;}
.right_b p{line-height:30px; text-indent:2em; font-size:13px; color:464444; padding-top:5px;}

.right_b ul{ width:640px; margin-left:6px; padding-top:5px;}
.right_b ul li{ width:640px; height:32px; border-bottom:1px dashed #999999; line-height:32px;}


.right_cp{width:700px; padding-top:6px;}
.right_list{width:153px; float:left; margin:0px 10px 0px 9px; display:inline;}
.right_pic{border:1px solid #cccccc; width:153px; height:137px;}
.right_txt{text-align:center; height:40px; line-height:40px; width:154px;}
#right_text{ clear:both; overflow:hidden; margin:10px 0px 0px 0px; padding:0px; }

.new_top{ width:660px; margin-left:40px; margin-top:10px; min-height:50px; _height:50px; border-bottom:1px dashed #999999; text-align:center; line-height:20px;}
.new_down{ width:660px; margin-left:40px; margin-top:10px; min-height:160px; _height:160px; line-height:20px; text-indent:2em;}
.new_fy{ width:660px; text-align:right; height:40px; line-height:40px; margin-top:10px;}


.foot{width:988px; height:74px; background:url(../img/foot.jpg); padding:0px;}
.foot p{ padding-top:34px; text-align:center; }



img{border:0}/* -----banner------- */
#preview-slider{
	position: relative; 
}
#preview-content-head #preview-slider{
	width: 990px; 
	height: 300px;
	margin:0 auto;
}
#preview-leadspace #preview-slider{
	width: 710px; 
	height: 200px;
}
#preview-slider-line{
	left: 0px;
	position:absolute; 
	bottom:0; 
	width:990px;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}
#preview-content-head #preview-slider-line{
	height: 50px; 
}
#preview-leadspace #preview-slider-line{
	height: 40px; 
}
#preview-slider-holder{
	list-style-type: none;
	padding: 0px;
	margin: 5px;
	width: 95%;
}
#preview-slider-holder li{
	position: relative;
	float: left;
	display: inline-block;
	width: 32%;
	vertical-align: top;
	zoom: 1; /*IE hack to trigger hasLayout*/
	*display: inline; /*IE hack to achieve inline-block behavior*/
	}
#preview-slider.preview-alternate #preview-slider-holder li{
	width: 49%;
}
#preview-content-head #preview-slider-holder li{
	min-height: 37px;
	margin: 5px 0 0 7px;
	clear:none !important;
}
#preview-leadspace #preview-slider-holder li{
	min-height: 30px;
	margin-top: 5px;
	margin-left: 6px;
}
#preview-slider-holder li a{
	text-decoration: none;
	color: #FFFFFF;
	border: 0 none;
}	
#preview-slider-holder li span{
	position: absolute;
	width: 72%;
	top: 0px;
	margin-left: 4px;
	overflow: hidden;
	color: #FFFFFF;
	font-family: 'Arial';
}
#preview-content-head #preview-slider-holder li span{
	left: 59px;
	font-size: 12px;
}
#preview-leadspace #preview-slider-holder li span{
	left: 48px;
	font-size: 12px;
}
#preview-slider-thumbnail{
	position: relative; 
	float: left;	
}
#preview-content-head #preview-slider-thumbnail{
	width: 54px;
}
#preview-leadspace #preview-slider-thumbnail{
	width: 45px;
}
#preview-slider-thumbnail img{
	position:absolute; 
	border: 0 none;
}
.preview-hide{
	display: none;
}
#preview-thumbnail-im3,#preview-thumbnail-im2,#preview-thumbnail-im1{
	position:absolute; 
}/* -----banner------- */



.xw_mz{ width:620px;height:20px;text-align:center; line-height:20px;}
.xw_down{ width:493px;}
.xw_down2{ width:493px; height:50px; padding-top:30px;}
